
.mt-solutionshow-container { display: flex; justify-content: space-between; margin-top: 90px;}
.mt-solutionshow_left { width: 400px; overflow: hidden; padding-left: calc(50% - 800px); background-color: #f4f4f4;}
.mt-solutionshow_menu { padding: 60px 0;}
.mt-solutionshow_menu ul li { position: relative;}
.mt-solutionshow_menu ul li::before { content: ''; display: block; width: 400px; height: 100%; background-color: #00479d; position: absolute; top: 0; right: 0; opacity: 0;}
.mt-solutionshow_menu ul li.active::before, .mt-solutionshow_menu ul li:hover::before { opacity: 1;}
.mt-solutionshow_menu ul li a { display: block; height: 78px; overflow: hidden; line-height: 38px; color: #222; font-size: 22px; white-space: nowrap; text-overflow: ellipsis; padding: 20px 54px 20px 0; background-color: rgba(0,0,0,0); position: relative;}
.mt-solutionshow_menu ul li.active a, .mt-solutionshow_menu ul li:hover a { color: #fff;}
.mt-solutionshow_menu ul li a i { display: block; width: 14px; height: 14px; overflow: hidden; margin-top: -7px; position: absolute; top: 50%; right: 40px;}
.mt-solutionshow_menu ul li a i::before, .mt-solutionshow_menu ul li a i::after { content: ''; display: block; background-color: #767676; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); transition: all 0.5s; -webkit-transition: all 0.5s;}
.mt-solutionshow_menu ul li a i::before { width: 100%; height: 2px;}
.mt-solutionshow_menu ul li a i::after { width: 2px; height: 100%;}
.mt-solutionshow_menu ul li.active a i::before, .mt-solutionshow_menu ul li:hover a i::before { background-color: #fff;}
.mt-solutionshow_menu ul li.active a i::after, .mt-solutionshow_menu ul li:hover a i::after { height: 0; background-color: #fff;}

.mt-solutionshow_right { width: calc(100% - 400px); overflow: hidden; padding: 0 calc(50% - 800px); background: url(../images/solutionshow-bg.png) center top no-repeat; background-size: 100% 400px;}
.mt-solutionshow_main { margin: 60px 0 100px;}
.mt-solutionshow_main .mt-solutionshow_head { margin-bottom: 40px; padding-right: 140px;}
.mt-solutionshow_head h1.name { line-height: 1.5; color: #222; font-size: 48px; font-weight: normal;}
.mt-solutionshow_head span.en-name { display: block; line-height: 1.5; color: #00479d; font-size: 40px;}

.mt-solutionshow_images { width: 100%; height: 520px; position: relative; z-index: 1;}
.mt-solutionshow_images .swiper-container { height: 100%; border-radius: 8px;}
.mt-solutionshow_images .swiper-slide { overflow: hidden; position: relative;}
.mt-solutionshow_images .swiper-pagination { width: 100%; height: 8px; bottom: 30px !important; z-index: 2;}
.mt-solutionshow_images .swiper-pagination span { width: 8px; height: 8px; margin: 0 5px !important; vertical-align: top; opacity: 1; background: rgba(255,255,255,.7); border-radius: 50%; position: relative;}
.mt-solutionshow_images .swiper-pagination span.swiper-pagination-bullet-active { background: #00479d;}
.mt-solutionshow_images .swiper-button-prev, .mt-solutionshow_images .swiper-button-next { width: 60px; height: 60px; margin-top: 0; padding: 19px; background: rgba(0,0,0,0); border: 1px solid #00479d; border-radius: 50%; position: absolute; top: -100px; z-index: 2;}
.mt-solutionshow_images .swiper-button-prev { left: inherit; right: 80px; transform: rotateY(180deg); -webkit-transform: rotateY(180deg);}
.mt-solutionshow_images .swiper-button-next { right: 0;}
.mt-solutionshow_images .swiper-button-prev:hover, .mt-solutionshow_images .swiper-button-next:hover { background: #00479d;}
.mt-solutionshow_images .swiper-button-prev:hover svg path, .mt-solutionshow_images .swiper-button-next:hover svg path { fill: #fff;}
.mt-solutionshow_images .swiper-button-disabled { opacity: .5 !important;}

.mt-solutionshow_title { display: flex; margin-bottom: 30px; padding-bottom: 25px; position: relative; z-index: 1;}
.mt-solutionshow_title p { display: block; line-height: 48px; color: #fff; font-size: 18px; padding: 0 40px; border-radius: 24px; background-color: #00479d;}
.mt-solutionshow_title::before { content: ''; display: block; width: 100%; height: 1px; background-color: #e6e6e6; position: absolute; left: 0; bottom: 0;}

.mt-solutionshow_intro { margin-top: 60px;}
.mt-solutionshow_text { overflow: hidden;}
.mt-solutionshow_text, .mt-solutionshow_text div, .mt-solutionshow_text p { line-height: 2 !important; font-family: '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Arial', 'Helvetica', 'sans-serif' !important; color: #555!important; font-size: 16px!important; word-break: break-all;}
.mt-solutionshow_text div, .mt-solutionshow_text p { margin-bottom: 10px;}
.mt-solutionshow_text div:last-child, .mt-solutionshow_text p:last-child { margin-bottom: 0;}
.mt-solutionshow_text p, .mt-solutionshow_text span, .mt-solutionshow_text div, .mt-solutionshow_text video, .mt-solutionshow_text embed { width: auto !important; height: auto !important; max-width: 100% !important; max-height: 100%;}
.mt-solutionshow_text img { display: block; max-width: 100% !important; height: auto !important; margin: 20px 0; border-radius: 4px;}
.mt-solutionshow_text p span, .mt-solutionshow_text span, .mt-solutionshow_text p em, .mt-solutionshow_text em { color: #555 !important; font-family: '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Arial', 'Helvetica', 'sans-serif' !important; font-size: 16px !important; word-break: break-all;}
.mt-solutionshow_text b, .mt-solutionshow_text strong {  color: #222; font-weight: bold;}
.mt-solutionshow_text table { display: block; max-width: 100% !important; overflow-x: scroll; padding-bottom: 0; border-collapse: separate; border-spacing: 0; margin: 20px 0;}
.mt-solutionshow_text table::-webkit-scrollbar { height: 3px;}
.mt-solutionshow_text table tr th, .mt-solutionshow_text table tr td { margin: -1px 0 0 -1px; padding: 10px; border: 1px solid #ddd !important; border-right: 0 !important; border-bottom: 0 !important;}
.mt-solutionshow_text table tr th:last-child, .mt-solutionshow_text table tr td:last-child { border-right: 1px solid #ddd !important;}
.mt-solutionshow_text table tr { background-color: #f8f8f8;}
.mt-solutionshow_text table tr:nth-child(2n) { background-color: #fff;}
.mt-solutionshow_text table tr:last-child th, .mt-solutionshow_text table tr:last-child td { border-bottom: 1px solid #ddd !important;}

.mt-solutionshow_features { margin-top: 40px;}
.mt-solutionshow_features ul { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -30px -30px;}
.mt-solutionshow_features ul li { width: 20%; margin-bottom: 30px; padding: 0 30px; position: relative;}
.mt-solutionshow_features ul li em { display: block; width: 60px; height: 60px; overflow: hidden; margin: 0 auto 20px; position: relative;}
.mt-solutionshow_features ul li span { display: block; line-height: 30px; color: #222; font-size: 18px; text-align: center;}
.mt-solutionshow_features ul li::after { content: ''; display: block; width: 1px; height: 100%; background-color: #e6e6e6; position: absolute; top: 50%; right: 0; transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.mt-solutionshow_features ul li:last-child::after { display: none;}


/*mt-related_cases start*/
.mt-related_cases { margin: 100px 0;}
.mt-cases_swiper { overflow: hidden; padding-bottom: 50px; position: relative;}
.mt-cases_swiper .swiper-slide { overflow: hidden; padding: 10px; background-color: #f4f4f4; border-radius: 8px; position: relative;}
.mt-cases_swiper .swiper-slide:hover { background-color: #00479d;}
.mt-cases_swiper .swiper-slide .image { width: 100%; height: 220px; overflow: hidden; border-radius: 4px;}
.mt-cases_swiper .swiper-slide .image a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative; }
.mt-cases_swiper .swiper-slide .text { width: 100%; height: auto; padding: 20px 18px 10px; position: relative;}
.mt-cases_swiper .swiper-slide .text a.name { display: block; height: 60px; overflow: hidden; line-height: 30px; color: #222; font-size: 18px; text-align: justify; display: -webkit-box; text-overflow: ellipsis; line-clamp: 2; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.mt-cases_swiper .swiper-slide .text .foot { display: flex; justify-content: space-between; margin-top: 20px;}
.mt-cases_swiper .swiper-slide .text .foot span { display: flex; align-items: center; line-height: 30px; font-size: 16px;}
.mt-cases_swiper .swiper-slide .text .foot span i { display: block; width: 16px; height: 16px; overflow: hidden; margin-right: 10px;}
.mt-cases_swiper .swiper-slide .text .foot span.loca { color: #00479d;}
.mt-cases_swiper .swiper-slide .text .foot span.date { color: #999;}

.mt-cases_swiper .swiper-slide:hover .image a img { -webkit-transform: scale(1.05); transform: scale(1.05);}
.mt-cases_swiper .swiper-slide:hover .text a.name { color: #fff;}
.mt-cases_swiper .swiper-slide:hover .text .foot span { color: rgba(255,255,255,.45);}
.mt-cases_swiper .swiper-slide:hover .text .foot span i svg path { fill: rgba(255,255,255,.45);}

.mt-cases_swiper .swiper-pagination { width: 100%; height: 8px; bottom: 0 !important; z-index: 2;}
.mt-cases_swiper .swiper-pagination span { width: 8px; height: 8px; margin: 0 5px !important; vertical-align: top; opacity: 1; background: #ddd; border-radius: 50%; position: relative;}
.mt-cases_swiper .swiper-pagination span.swiper-pagination-bullet-active { background: #00479d;}
/*mt-related_cases end*/


/*mt-related_products start*/
.mt-related_products { padding: 100px 0; position: relative;}
.mt-related_products::before { content: ''; display: block; width: 300%; height: 100%; background-color: #f8f8f8; position: absolute; left: -100%; top: 0;}
.mt-products_swiper { overflow: hidden; padding-bottom: 50px; position: relative;}
.mt-products_swiper .swiper-slide { overflow: hidden; background-color: #fff; border-radius: 8px; position: relative;}
.mt-products_swiper .swiper-slide .image { width: 100%; height: 300px; overflow: hidden;}
.mt-products_swiper .swiper-slide:hover .image { height: 180px;}
.mt-products_swiper .swiper-slide .image a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative;}
.mt-products_swiper .swiper-slide .text { width: 100%; height: auto; overflow: hidden; padding: 16px 30px 20px;}
.mt-products_swiper .swiper-slide:hover .text { padding: 16px 30px 6px;}
.mt-products_swiper .swiper-slide .text span.model { display: block; width: 100%; height: 30px; overflow: hidden; line-height: 30px; color: #222; font-size: 24px; font-weight: bold; white-space: nowrap; text-overflow: ellipsis; margin-bottom: 4px;}
.mt-products_swiper .swiper-slide .text a.name { display: block; width: 100%; height: 30px; overflow: hidden; line-height: 30px; color: #555; font-size: 22px; white-space: nowrap; text-overflow: ellipsis;}
.mt-products_swiper .swiper-slide:hover .text a.name:hover { color: #00479d;}
.mt-products_swiper .swiper-slide .text dl { height: 0; margin: 0; overflow: hidden; opacity: 0; filter: Alpha(opacity=0); transform: scale3d(0, 0, 0); -webkit-transform: scale3d(0, 0, 0);}
.mt-products_swiper .swiper-slide:hover .text dl { height: 56px; margin: 16px 0 10px; opacity: 1; filter: Alpha(opacity=100); transform: scale3d(1, 1, 1); -webkit-transform: scale3d(1, 1, 1);}
.mt-products_swiper .swiper-slide .text dl dd { width: 100%; height: 26px; overflow: hidden; line-height: 26px; color: #777; font-size: 16px; white-space: nowrap; text-overflow: ellipsis; padding-left: 15px; position: relative;}
.mt-products_swiper .swiper-slide .text dl dd::before { content: ''; display: block; width: 5px; height: 5px; background-color: #777; border-radius: 50%; position: absolute; left: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.mt-products_swiper .swiper-slide .text a.btn { display: flex; align-items: center; justify-content: space-between; overflow: hidden; height: 0; overflow: hidden; line-height: 30px; color: #00479d; font-size: 16px; padding: 0; position: relative; opacity: 0; filter: Alpha(opacity=0); transform: scale3d(0, 0, 0); -webkit-transform: scale3d(0, 0, 0);}
.mt-products_swiper .swiper-slide:hover .text a.btn { height: 52px; padding: 12px 0 10px; opacity: 1; filter: Alpha(opacity=100); transform: scale3d(1, 1, 1); -webkit-transform: scale3d(1, 1, 1);}
.mt-products_swiper .swiper-slide .text a.btn::before { content: ''; display: block; width: 100%; height: 2px; overflow: hidden; background-color: #00479d; position: absolute; left: 0; top: 0;}
.mt-products_swiper .swiper-slide .text a.btn i { display: block; width: 16px; height: 16px; overflow: hidden; background: url(../images/arrow-ico01.png) 0 0 no-repeat; background-size: 32px 16px;}

.mt-products_swiper .swiper-pagination { width: 100%; height: 8px; bottom: 0 !important; z-index: 2;}
.mt-products_swiper .swiper-pagination span { width: 8px; height: 8px; margin: 0 5px !important; vertical-align: top; opacity: 1; background: #ddd; border-radius: 50%; position: relative;}
.mt-products_swiper .swiper-pagination span.swiper-pagination-bullet-active { background: #00479d;}
/*mt-related_products end*/


@media (max-width:1680px) {
  .mt-solutionshow-container { margin-top: 80px;}
  .mt-solutionshow_left { width: 400px; padding-left: calc(50% - 700px);}
  .mt-solutionshow_menu ul li a { height: 66px; line-height: 32px; font-size: 20px; padding: 17px 44px 17px 0;}
  .mt-solutionshow_menu ul li a i { right: 30px;}

  .mt-solutionshow_right { width: calc(100% - 400px); padding: 0 calc(50% - 700px); background-size: 100% 300px;}
  .mt-solutionshow_main { margin: 60px 0;}
  .mt-solutionshow_main .mt-solutionshow_head { margin-bottom: 30px; padding-right: 120px;}
  .mt-solutionshow_head h1.name { font-size: 44px;}
  .mt-solutionshow_head span.en-name { font-size: 32px;}

  .mt-solutionshow_images { height: 480px;}
  .mt-solutionshow_images .swiper-pagination { bottom: 20px !important;}
  .mt-solutionshow_images .swiper-button-prev { right: 70px;}
  .mt-solutionshow_images .swiper-button-prev, .mt-solutionshow_images .swiper-button-next { width: 50px; height: 50px; padding: 15px; top: -80px;}

  .mt-solutionshow_title { margin-bottom: 25px; padding-bottom: 25px;}
  .mt-solutionshow_title p { line-height: 44px; font-size: 18px; padding: 0 32px; border-radius: 22px;}

  .mt-solutionshow_features { margin-top: 25px;}
  .mt-solutionshow_features ul li em { margin: 0 auto 12px;}

  .mt-related_cases { margin: 60px 0;}
  .mt-cases_swiper { padding-bottom: 40px;}
  .mt-cases_swiper .swiper-slide .image { height: 200px;}
  .mt-cases_swiper .swiper-slide .text { padding: 16px 14px 8px;}
  .mt-cases_swiper .swiper-slide .text .foot { margin-top: 16px;}
  .mt-cases_swiper .swiper-slide .text .foot span { font-size: 15px;}

  .mt-related_products { padding: 60px 0;}
  .mt-products_swiper { padding-bottom: 40px;}
  .mt-products_swiper .swiper-slide .image { height: 240px;}
  .mt-products_swiper .swiper-slide .text { padding: 20px;}
  .mt-products_swiper .swiper-slide .text span.model { font-size: 20px; margin-bottom: 0;}
  .mt-products_swiper .swiper-slide .text a.name { font-size: 18px;}
  .mt-products_swiper .swiper-slide:hover .text dl { height: 48px; margin: 15px 0 10px;}
  .mt-products_swiper .swiper-slide .text dl dd { height: 24px; line-height: 24px; font-size: 14px;}
  .mt-products_swiper .swiper-slide .text dl dd::before { width: 4px; height: 4px;}
  .mt-products_swiper .swiper-slide .text a.btn { font-size: 14px;}

  .mt-products_swiper .swiper-slide:hover .image { height: 140px;}
  .mt-products_swiper .swiper-slide:hover .text { padding: 17px 20px 0;}
  .mt-products_swiper .swiper-slide:hover .text a.btn { height: 50px; padding: 10px 0;}

}

@media (max-width:1600px) {
  .mt-solutionshow_left { width: 360px;}
  .mt-solutionshow_menu ul li a { height: 60px; line-height: 30px; font-size: 20px; padding: 15px 44px 15px 0;}
  .mt-solutionshow_menu ul li a i { right: 30px;}

  .mt-solutionshow_right { width: calc(100% - 360px);}
  .mt-solutionshow_head h1.name { font-size: 40px;}
  .mt-solutionshow_head span.en-name { font-size: 30px;}
}

@media (max-width:1560px) {}

@media (max-width:1440px) {
  .mt-solutionshow_left { width: 300px; padding-left: calc(50% - 640px);}
  .mt-solutionshow_menu ul li a { height: 60px; line-height: 30px; font-size: 18px; padding: 15px 44px 15px 0;}
  .mt-solutionshow_menu ul li a i { right: 30px;}

  .mt-solutionshow_right { width: calc(100% - 300px); padding: 0 calc(50% - 640px); background-size: 100% 240px;}
  .mt-solutionshow_head h1.name { font-size: 36px;}
  .mt-solutionshow_head span.en-name { font-size: 26px;}
  .mt-solutionshow_images { height: 450px;}

  .mt-solutionshow_features ul { margin: 0 -20px -20px;}
  .mt-solutionshow_features ul li { margin-bottom: 20px; padding: 0 20px;}

  .mt-cases_swiper .swiper-slide .image { height: 180px;}
}

@media (max-width:1366px) {
  .mt-solutionshow_left { width: 300px; padding-left: calc(50% - 600px);}
  .mt-solutionshow_menu ul li a { height: 60px; line-height: 30px; font-size: 18px; padding: 15px 44px 15px 0;}
  .mt-solutionshow_menu ul li a i { right: 30px;}

  .mt-solutionshow_right { width: calc(100% - 300px); padding: 0 calc(50% - 600px);}
  .mt-solutionshow_head h1.name { font-size: 32px;}
  .mt-solutionshow_head span.en-name { font-size: 24px;}
  .mt-solutionshow_images { height: 420px;}

  .mt-cases_swiper .swiper-slide .image { height: 160px;}

  .mt-products_swiper .swiper-slide .image { height: 220px;}
  .mt-products_swiper .swiper-slide .text span.model { font-size: 20px; margin-bottom: 0;}
  .mt-products_swiper .swiper-slide .text a.name { font-size: 18px;}
  .mt-products_swiper .swiper-slide:hover .text dl { height: 48px; margin: 15px 0 10px;}
  .mt-products_swiper .swiper-slide .text dl dd { height: 24px; line-height: 24px; font-size: 14px;}
  .mt-products_swiper .swiper-slide .text dl dd::before { width: 4px; height: 4px;}
  .mt-products_swiper .swiper-slide .text a.btn { font-size: 14px;}

  .mt-products_swiper .swiper-slide:hover .image { height: 120px;}
  .mt-products_swiper .swiper-slide:hover .text a.btn { height: 50px; padding: 10px 0;}
}

@media (max-width:1280px) {
  .mt-solutionshow_left { width: 250px; padding-left: 3%;}
  .mt-solutionshow_menu { padding: 40px 0;}
  .mt-solutionshow_menu ul li a { height: 50px; line-height: 30px; font-size: 16px; padding: 10px 34px 10px 0;}
  .mt-solutionshow_menu ul li a i { right: 20px;}

  .mt-solutionshow_right { width: calc(100% - 250px); padding: 0 3%; background-size: 100% 200px;}
  .mt-solutionshow_main { margin: 40px 0;}
  .mt-solutionshow_main .mt-solutionshow_head { margin-bottom: 20px; padding-right: 100px;}
  .mt-solutionshow_head h1.name { font-size: 28px;}
  .mt-solutionshow_head span.en-name { font-size: 22px;}
  .mt-solutionshow_images { height: 420px;}
  .mt-solutionshow_images .swiper-button-prev { right: 56px;}
  .mt-solutionshow_images .swiper-button-prev, .mt-solutionshow_images .swiper-button-next { width: 44px; height: 44px; padding: 13px; top: -64px;}

  .mt-solutionshow_title { margin-bottom: 20px; padding-bottom: 20px;}
  .mt-solutionshow_title p { line-height: 44px; font-size: 18px; padding: 0 30px; border-radius: 22px;}
  
  .mt-solutionshow_intro { margin-top: 40px;}
  .mt-solutionshow_text, .mt-solutionshow_text div, .mt-solutionshow_text p, .mt-solutionshow_text p span, .mt-solutionshow_text span, .mt-solutionshow_text p em, .mt-solutionshow_text em, .mt-solutionshow_text video, .mt-solutionshow_text embed, .mt-solutionshow_text ul li { line-height: 1.8 !important; font-size: 15px!important;}
  
  .mt-solutionshow_features { margin-top: 20px;}
  .mt-solutionshow_features ul { margin: 0 -10px -20px;}
  .mt-solutionshow_features ul li { margin-bottom: 20px; padding: 0 10px;}
  .mt-solutionshow_features ul li em { width: 48px; height: 48px; margin: 0 auto 10px;}
  .mt-solutionshow_features ul li span { line-height: 26px; font-size: 16px;}

  .mt-related_cases { margin: 40px 0;}
  .mt-cases_swiper { padding-bottom: 30px;}
  .mt-cases_swiper .swiper-slide .image { height: 170px;}

  .mt-related_products { padding: 40px 0;}
  .mt-products_swiper { padding-bottom: 30px;}
}

@media (max-width:1200px) {}

@media (max-width:1080px) {
  .mt-solutionshow_left { width: 240px;}

  .mt-solutionshow_right { width: calc(100% - 240px); background-size: 100% 180px;}
  .mt-solutionshow_images { height: 380px;}

  .mt-solutionshow_title p { line-height: 40px; font-size: 16px; padding: 0 24px; border-radius: 20px;}

  .mt-cases_swiper .swiper-slide { padding: 8px;}
  .mt-cases_swiper .swiper-slide .image { height: 150px;}
  .mt-cases_swiper .swiper-slide .text { padding: 12px 12px 6px;}
  .mt-cases_swiper .swiper-slide .text a.name { height: 52px; line-height: 26px; font-size: 16px;}
  .mt-cases_swiper .swiper-slide .text .foot { margin-top: 12px;}
  .mt-cases_swiper .swiper-slide .text .foot span { line-height: 24px; font-size: 14px;}
  .mt-cases_swiper .swiper-slide .text .foot span i { width: 15px; height: 15px; margin-right: 8px;}

  .mt-products_swiper .swiper-slide .image, .mt-products_swiper .swiper-slide:hover .image { height: 180px;}
  .mt-products_swiper .swiper-slide .text, .mt-products_swiper .swiper-slide:hover .text { padding: 10px 12px 0;}
  .mt-products_swiper .swiper-slide .text span.model { height: 28px; line-height: 28px; font-size: 18px; margin-bottom: 0;}
  .mt-products_swiper .swiper-slide .text a.name { font-size: 16px;}
  .mt-products_swiper .swiper-slide .text dl, .mt-products_swiper .swiper-slide:hover .text dl { height: 48px; margin: 10px 0; opacity: 1; filter: Alpha(opacity=100); transform: scale3d(1, 1, 1); -webkit-transform: scale3d(1, 1, 1);}
  .mt-products_swiper .swiper-slide .text dl dd { height: 24px; line-height: 24px; font-size: 14px;}
  .mt-products_swiper .swiper-slide .text dl dd::before { width: 4px; height: 4px;}
  .mt-products_swiper .swiper-slide .text a.btn, .mt-products_swiper .swiper-slide:hover .text a.btn { height: 44px; font-size: 14px; padding: 6px 0; opacity: 1; filter: Alpha(opacity=100); transform: scale3d(1, 1, 1); -webkit-transform: scale3d(1, 1, 1);}
  .mt-products_swiper .swiper-slide .text a.btn::before { height: 1px;}
}

@media (max-width:1024px) {
  .mt-solutionshow_images { height: 360px;}

  .mt-cases_swiper .swiper-slide .image { height: 140px;}

  .mt-products_swiper .swiper-slide .image, .mt-products_swiper .swiper-slide:hover .image { height: 160px;}
}

@media (max-width:920px) {
  .mt-solutionshow-container { display: block; margin-top: 64px;}
  .mt-solutionshow_left { width: 100%; padding: 30px 3%;}
  .mt-solutionshow_menu { padding: 0;}
  .mt-solutionshow_menu ul { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -5px -10px;}
  .mt-solutionshow_menu ul li { width: 25%; margin-bottom: 10px; padding: 0 5px;}
  .mt-solutionshow_menu ul li a { height: 44px; padding: 7px 32px 7px 20px;}
  .mt-solutionshow_menu ul li a i { width: 12px; height: 12px; margin-top: -6px;}
  .mt-solutionshow_menu ul li.active a, .mt-solutionshow_menu ul li:hover a { background-color: #00479d;}
  .mt-solutionshow_menu ul li::before { display: none;}

  .mt-solutionshow_right { width: 100%;}
  .mt-solutionshow_head h1.name { font-size: 24px;}
  .mt-solutionshow_head span.en-name { font-size: 18px;}
  .mt-solutionshow_images { height: 400px;}

  .mt-solutionshow_features ul li em { width: 40px; height: 40px;}

  .mt-cases_swiper .swiper-slide .image { height: 160px;}

  .mt-products_swiper .swiper-slide .image, .mt-products_swiper .swiper-slide:hover .image { height: 200px;}

}

@media (max-width:820px) {
  .mt-solutionshow_images { height: 360px;}

  .mt-cases_swiper .swiper-slide .image { height: 140px;}

  .mt-products_swiper .swiper-slide .image, .mt-products_swiper .swiper-slide:hover .image { height: 180px;}
}

@media (max-width:767px) {
  .mt-solutionshow-container { margin-top: 60px;}

  .mt-solutionshow_left { padding: 12px 3%;}
  .mt-solutionshow_menu ul { margin: 0 0 -6px;}
  .mt-solutionshow_menu ul li { width: 100%; margin-bottom: 6px; padding: 0;}

  .mt-solutionshow_main { margin: 30px 0;}
  .mt-solutionshow_main .mt-solutionshow_head { margin-bottom: 15px; padding-right: 0;}
  .mt-solutionshow_head span.en-name { font-size: 16px;}
  .mt-solutionshow_images { height: 240px;}
  .mt-solutionshow_images .swiper-button-prev, .mt-solutionshow_images .swiper-button-next { display: none;}

  .mt-solutionshow_intro { margin-top: 30px;}
  .mt-solutionshow_title { margin-bottom: 15px; padding-bottom: 15px;}

  .mt-solutionshow_features ul { margin: 0 -6px -12px;}
  .mt-solutionshow_features ul li { margin-bottom: 12px; padding: 0 6px;}
  .mt-solutionshow_features ul li em { width: 32px; height: 32px;}
  .mt-solutionshow_features ul li span { line-height: 24px; font-size: 14px;}

  .mt-related_cases { margin: 30px 0;}
  .mt-cases_swiper .swiper-slide { padding: 10px;}
  .mt-cases_swiper .swiper-slide .image { height: 220px;}
  .mt-cases_swiper .swiper-slide .text { padding: 16px 10px 8px;}
  .mt-cases_swiper .swiper-slide .text a.name { height: 60px; line-height: 30px; font-size: 18px;}

  .mt-related_products { padding: 30px 0;}
  .mt-products_swiper .swiper-slide .image, .mt-products_swiper .swiper-slide:hover .image { height: 240px;}
  .mt-products_swiper .swiper-slide .text, .mt-products_swiper .swiper-slide:hover .text { padding: 10px 20px 0;}
  .mt-products_swiper .swiper-slide .text span.model { height: 30px; line-height: 30px; font-size: 24px;}
  .mt-products_swiper .swiper-slide .text a.name { font-size: 18px;}

}

@media (max-width:390px) {
  .mt-solutionshow_images { height: 220px;}

  .mt-cases_swiper .swiper-slide .image { height: 200px;}

  .mt-products_swiper .swiper-slide .image, .mt-products_swiper .swiper-slide:hover .image { height: 220px;}
}

@media (max-width:320px) {
  .mt-solutionshow_head h1.name { font-size: 22px;}
  .mt-solutionshow_head span.en-name { font-size: 14px;}
  .mt-solutionshow_images { height: 180px;}

  .mt-solutionshow_features ul li { width: 50%;}
  .mt-solutionshow_features ul li:nth-child(2n)::after { display: none;}

  .mt-cases_swiper .swiper-slide .image { height: 180px;}
  .mt-cases_swiper .swiper-slide .text a.name { height: 52px; line-height: 26px; font-size: 16px;}

  .mt-products_swiper .swiper-slide .image, .mt-products_swiper .swiper-slide:hover .image { height: 200px;}
  .mt-products_swiper .swiper-slide .text span.model { height: 28px; line-height: 28px; font-size: 18px;}
  .mt-products_swiper .swiper-slide .text a.name { font-size: 16px;}
}

